/*
Theme Name: Twenty Twelve Child
Theme URI: https://www.tamiasoutside.com/twentytwelve-child
Description: A child theme of Twentytwelve WordPress theme.
Author: Tamia Nelson with her elves and sprites
Author url: https://www.tamiasoutside.com
Template: twentytwelve
Version: 2.3
Text Domain: twentytwelve-child
*/

/* Theme customization by Tamia Nelson starts below here */

/* center-align header logo */

#masthead img {
   margin: 0 auto;
   display: table;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 18px;
	/* margin: 0 0 1.714285714rem; */
	line-height: 1.375;
}

/* styling for accessible readable links */

.entry-content a:visited, .comment-content a:visited {
    color: #000080;
}

a:link {
    text-decoration: none;
    color: #000080;
}

a:visited {
    color: #000080;
    text-decoration: none;
}

a:hover { 
	color: #ff0000;
    text-decoration: underline;
    background-color: #fed001;
}

/* allows visited links to still hover red */

a:visited:hover {
    color: #ff0000;
}

a:active {
    text-decoration: underline;
}
/* end styling for accessible readable links */

.body {
	font-size: 13px;
	font-size: 0.08125rem;
	font-family: Verdana, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #191919;
}

.body.custom-font-enabled {
	font-family: Verdana, Arial, sans-serif;
}

/* Customize Search Window and Buttons */

/* Form fields, general styles first */
button,
input,
select,
textarea {
	border: 1px solid #4c4c4c;
	border-radius: 1px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	padding: 6px 6px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 11px;
	line-height: 1.428571429;
	font-weight: bold;
	color: #fff;
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ff0000, #ff0000);
	background-image: -ms-linear-gradient(top, #ff0000, #ff0000);
	background-image: -webkit-linear-gradient(top, #ff0000, #ff0000);
	background-image: -o-linear-gradient(top, #ff0000, #ff0000);
	background-image: linear-gradient(top, #ff0000, #ff0000);
	border: 1px solid #000;
	border-radius: 1px;
}

.menu-toggle:hover,
.menu-toggle:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #000;
	background-color: #fed001;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #fed001, #fed001);
	background-image: -ms-linear-gradient(top, #fed001, #fed001);
	background-image: -webkit-linear-gradient(top, #fed001, #fed001);
	background-image: -o-linear-gradient(top, #fed001, #fed001);
	background-image: linear-gradient(top, #fed001, #fed001);
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #4c4c4c;
	background-color: #fed001;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #fed001, #fed001);
	background-image: -ms-linear-gradient(top, #fed001, #fed001);
	background-image: -webkit-linear-gradient(top, #fed001, #fed001);
	background-image: -o-linear-gradient(top, #fed001, #fed001);
	background-image: linear-gradient(top, #fed001, #fed001);
	box-shadow: inset 0 0 8px 2px #fed001, 0 1px 0 0 #fed001;
	border-color: transparent;
}

/* Use drop caps with span class */

.firstcharacter {
  color: #0000ff;
  float: left;
  font-family: Georgia, serif;
  font-size: 44px;
  line-height: 30px;
  padding-top: 4px;
  padding-right: 3px;
}

.entry-content blockquote,
.comment-content blockquote {
	font-size: 12px;
	font-style: normal;
	margin-bottom: 24px;
	margin-bottom: 1.125rem;
    padding: 18px;
	padding: 1.125rem;
    border-left: 3px solid #0080FF;
    background-color: #f7f7f7;
}

.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: circle outside;
}

.site-info.container{
    text-align:center;
}

/* show page title in search results */

.search .page .entry-title {
    display: block;
}

.page .entry-title {
    text-align: center;
	margin-bottom: 16px;
}

/* disable page title on front page only */

.template-front-page .entry-title { 
	display: none; 
}

/* .post .entry-title { display: none; } */

/* disable displaying page entry titles generally */

/* .page .entry-title { display: none; } */

/* show post title in search results */

.search .post .entry-title {
    display: block;
}

/* add space between posts */

#content .post { margin-bottom: 50px; }

/* change single post title style */

.entry-header .entry-title {
    color: #191919;
    font-size: 18px;
    font-family: Arial;
/*	font-weight: bold; */
}

.entry-header {
margin-bottom: 12px;
}

.entry-content a:link {
    border-bottom: 1px dotted;
-webkit-box-shadow: none;
box-shadow: none;
}

/* Remove automatic hyphenation */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }

/* Remove category archive header */

.archive-header {
  display: none;
}

/* Style sticky post */

article.sticky .featured-post {
display: none;
}

/*Reduce margin between top of site and window 
(adjust margin-top)*/

#page {
margin-bottom: 2em;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
max-width: 940px;
}

/* adjust margin around h tags */

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 16px 0;
	margin: 1.02rem 0;
	line-height: 1.02;
}

/* nav menu align text=center*/

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {
        text-align: center;
		width: 100%;
	}

/*nav menu font color and bold font (font-weight)*/

.main-navigation li a {
    border-bottom: 0 none;
    color: #191919;
    font-weight: bold;
    line-height: 2.8;
    text-transform: uppercase;
    white-space: nowrap;
	}

/* nav menu top and bottom border color and thickness */

.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #4c4c4c;
		border-top: 1px solid #4c4c4c;
	}

/* reduce spacing between nav menu items */

/* Menu Padding Horizontal */

.main-navigation li {
		margin: 0 15px 0 0;
		margin: 0 1.0rem 0 0;
		position: relative;
	}

/* change nav menu current item color from pale gray to blue */

.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #0000ff;
	/*	font-weight: bold;*/
	}

/*reduce white space netween top of header & site*/
.site-header { 
    padding: .0rem 0;
}

/* Footer */

footer[role="contentinfo"] {
	border-top: none;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 900px;
	max-width: 68.571428571rem;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
    text-align: left;
}
footer[role="contentinfo"] a {
	color: #000080;
}
footer[role="contentinfo"] a:hover {
	color: #ff0000;
}

/* style captions */

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	text-align: center;
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #333333;
}

/* widget link colors */

.widget-area .widget a {
	color: #000080;
}
.widget-area .widget a:visited:hover {
	color: #ff0000;
}

/* First line below reduces space between widgets by one half. Second line removes the spacing between a widget’s title and content. */

.widget-area .widget { 
     margin-bottom: 12px; margin-bottom: 0.75rem; 
}
.widget-area .widget h3 { 
     margin-bottom: 4px;
}

/* add custom arrows to list in sidebar */
.widget-area .widget li {
    list-style-image: url(https://www.tamiasoutside.com/wp-content/uploads/bullet.gif);
	list-style-type: none;
	list-style-position: outside;
}

/* Front page alterations */

.entry-page-image {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}
.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 12px;
	padding-top: 0.75rem;
	border-top:none;
}
.template-front-page .widget-area .widget li {
	margin: 8px 0 0;
	margin: 0.571428571rem 0 0;
	font-size: 13px;
    font-size: 0.928571429rem;
	line-height: 1.714285714;
	list-style-type: none;
   /* list-style: square; */
    list-style-position: inside;
}

.template-front-page .widget-area .widget li a {
	color: #000080;
}
.template-front-page .widget-area .widget li a:hover {
	color: #ff0000;
}
.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 12px 8px 0;
	margin: 0.571428571rem 0.8571rem 0.571428571rem 0;
}

/* table styling */

tr:nth-child(odd) {background-color: #f2f2f2} 

table {
    border-collapse: collapse;
    width: 100%;
    empty-cells: hide;
}

/* table, th, td {
    border: 1px dotted black;
} */

th, td {
    text-align: center;
}

/* image styling */

.entry img {
	margin-bottom: 24px;
	margin-top: 24px; }

img {
    max-width: 600px;
    max-height: 600px;
}

/* a focus */
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
    margin: 0 auto;
}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 12px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #191919;
}

/* Images */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0px;
	box-shadow: 0 0px 0px;
}

/* Body, links, basics */


body {
	font-family: Verdana, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #191919;
}
body.custom-font-enabled {
	font-family: Verdana, Arial, sans-serif;
}
a {
	outline: none;
	color: #333;
}
a:hover {
	color: #ff0000;
}

/* Page Structure */

site-header h1 a:hover,
.site-header h2 a:hover {
	color: #ff0000;
}

.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #2c2c2c;
}

/* Main Navigation */

.main-navigation a:hover,
.main-navigation a:focus {
	color: #ff0000;
}

/* Sidebar */

.widget-area .widget {
	/*-webkit-hyphens: auto;*/
	/*-moz-hyphens: auto;*/
	/*hyphens: auto;*/
	margin-bottom: 24px;
	margin-bottom: 1.7142857145rem;
	/*word-wrap: break-word;*/
}

.widget-area .textwidget ul,
.widget-area .textwidget ol {
	list-style: circle outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

/* change line height and font size text widget */

.widget-area .widget .textwidget {
    font-size: 13px;
    font-size: 0.92rem;
    line-height: 1.5;
}

.widget-area .widget a {
	color: #000080;
}
.widget-area .widget a:hover {
	color: #ff0000;
}
.widget-area .widget a:visited {
	color: #000080;
}

/* Main Content and Comment Content */

.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: circle outside;
}

.site-content article {
	margin-bottom: 24px;
	margin-bottom: 2.25rem;
	padding-bottom: 6px;
	padding-bottom: 0.375rem;
	/*word-wrap: break-word;*/
	/*-webkit-hyphens: auto;*/
	/*-moz-hyphens: auto;*/
	/*hyphens: auto;*/
}

/* Link posts */
article.format-link header {
	padding: 0 10px;
	padding: 0 0.714285714rem;
	float: right;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #333;
	background-color: #ebebeb;
	border-radius: 3px;
}

/* Status Posts */

.format-status .entry-header header a:hover {
	color: #ff0000;
}

/* Front Page Widget Area */

.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 4px;
	padding-top: 0.75rem;
}
    /* border-top: 1px solid #ccc; */
	/* padding-top: 1.714285714rem; */
	/* border-top: 1px solid #ededed; */

/*
.template-front-page .widget-area .widget li a {
	color: #000080;border-bottom: 1px dotted;
} */

.template-front-page .widget-area .widget li a:hover {
	color: #ff0000; text-decoration: underline;
}

/* Widgets */

.widget_recent_entries .post-date,
.widget_rss .rss-date {
	color: #333;
}

#wp-calendar {
	color: #333;
}



/* Media Queries */

.main-navigation li a {
		color: #191919;
}

/* style the line dividing article excerpts */

.site-content article {
	border-bottom: 1px dotted #004088;
}

/* removes bullets from recent posts extended widget */

.widget.rpwe_widget ul li {
    list-style: none;
}